
/* Navigation Styles Starts */


				
/* Slider Styles Starts */

	.camera_wrap h1 {
		color: #fff;
		text-transform: uppercase;
		font-family: 'Oswald', sans-serif;
	}
		.camera_caption {
			width: 50%;
			bottom: 50px !important;
		}
			.camera_caption > div {
				padding-left: 120px;
				/*background: rgbA(94,24,96, 0.7);*/
				background: rgba(34,34,34,0.6);
				border:10px solid #fff;
				
			}
				
/* Main Banner Starts */

.main-banner {
	padding-top: 50px;
	padding-bottom: 40px;
	text-align: center;
	color: #fff;
}
	.main-banner.one {
		background-image: url(../images/banners/main-banner-img-1.jpg);	
	}
	.main-banner.two {
		background-image: url(../images/banners/main-banner-img-2.jpg);	
	}
	.main-banner.three {
		background-image: url(../images/banners/main-banner-img-3.jpg);	
	}
	.main-banner h2 {
		margin-top: 0;
		margin-bottom: 0;
	}
	
/* Content Area Styles Starts */

#content-area{
	margin-top: 60px;
	margin-bottom: 60px;
}

/* Welcome Section Styles Starts */

.welcome {
	margin-top: 40px;
	margin-bottom: 50px;
}
	.intro {
		padding-bottom: 40px;
		margin-bottom: 40px;
		margin-left: auto;
		margin-right: auto;
		width: 80%;
		background: url(../images/double-lines.png) repeat-x bottom;
	}
	.intro h4 {
		margin: 0;
		font-weight: 300;
		font-family: 'Roboto Condensed', sans-serif;
	}
	.intro h4 + h4 {
		margin-top: 10px;
	}
	.welcome-box {
		margin-bottom: 30px;
	}
		.welcome-box h3 {
			margin-bottom: 25px;
		}
		.welcome-box .img-responsive {
			margin-bottom: 25px;
		}

/* Quote Carousel Starts */

.quote-carousel {
	padding-top: 60px;
	padding-bottom: 60px;
	background-image: url(../images/home/quote-carousel-bg-img.jpg);	
}
	.quote-carousel .item {
		padding-top: 20px;
		padding-bottom: 20px;
		color: #b9b9b9;
	}
		.quote-carousel .item .img-responsive {
			margin-bottom: 40px;
			margin-left: auto;
			margin-right: auto;
		}
	#quote-carousel .carousel-indicators {
		bottom: -40px;
	}
		#quote-carousel .carousel-indicators li {
			width: 18px;
			height: 18px;
			background-color: #dfdfdf;
			border: none;
		}
		#quote-carousel .carousel-indicators li.active {
			margin: 1px;
			background-color: #fe4445;
		}

/* Team Bio Box Styles Starts */

.team-bio-box {
	margin-top: 25px;
}
	.team-bio-box h5 {
		color: #fe4445;
		text-transform: uppercase;
	}
	
/* Testimonials Page Styles Starts */

.testimonial-box.media {
	margin-top: 35px;
}
	.testimonial-box blockquote {
		padding: 0;
		font-size: 14px;
		border: none;
	}
		.testimonial-box h5 {
			margin-top: 20px;
			color: #fe4445;
		}
			.testimonial-box h5 span {
				color: #1c1c1c;
				font-size: 18px;
				text-transform: uppercase;
				font-weight: bold;
			}
			
/* Portfolio Page Styles Starts */

#portfolio-carousel {
	margin-top: 40px;
	margin-bottom: 50px;
}

	ul#gallery-filter {
	}
		ul#gallery-filter li {
			padding-right: 18px;
			text-transform: uppercase;
			letter-spacing: 1px;
		}
		ul#gallery-filter li + li {
			padding-left: 18px;
			border-left: 1px solid #1c1c1c;
		}
		ul#gallery-filter li a {
			font-size: 24px;
			color: #1c1c1c;
			font-family: 'BenchNine', sans-serif;
		}
		ul#gallery-filter li a.active, 
		ul#gallery-filter li a:hover, 
		ul#gallery-filter li a:focus {
			color: #fe4445;
			text-decoration: none;
		}
	ul#gallery-grid {
		margin: 0 -10px;
		padding: 0;
		list-style:none;
		overflow: hidden;
	}
		ul#gallery-grid li {
			margin-top: 45px;
		}
		ul#gallery-grid.col2 li {
			min-height: 514px;
			height: auto !important;
			height: 514px;
		}
		ul#gallery-grid.col3 li {
			min-height: 394px;
			height: auto !important;
			height: 394px;
		}
		ul#gallery-grid.col4 li {
			min-height: 335px;
			height: auto !important;
			height: 335px;
		}
		ul#gallery-grid li h5 {
			margin-top: 20px;
			margin-bottom: 15px;
			color: #fe4445;
		}
		ul#gallery-grid li .btn-main {
			margin-top: 10px;
		}
		ul#gallery-grid li h5, 
		ul#gallery-grid li .btn-main {
			text-transform: uppercase;
		}
			
/* Services Page Styles Starts */

	.services-block {
		margin-top: 10px;
		margin-bottom: 25px;
	}
	.services-list li {
		margin-top: 30px;
	}
		.services-list li .fa {
			margin-top: 20px;
			margin-bottom: 20px;
			font-size: 60px;
		}
		.services-list li p.lead {
			margin-bottom: 15px;
			font-size: 18px;
			font-weight: normal;
		}
		
/* Blog Page Styles Starts */

	.blog-post {
		padding-top: 7px;
		padding-bottom: 20px;
		border-bottom: 1px solid #b3b3b3;
	}
	.blog-post + .blog-post {
		margin-top: 40px;
	}
	.blog-post .post-info {
		margin-top: 15px;
		margin-bottom: 20px;
	}
		.blog-post .post-info li + li {
			margin-left: 15px;
		}
		.blog-post .post-info li, 
		.blog-post .post-info li a {
			color: #7f7f7f;
		}
		.blog-post .post-info li .fa {
			margin-right: 5px;
		}
	.blog-post .blog-title {
		margin-bottom: 15px;
		text-transform: uppercase;
		color: #fe4445;
	}
		.blog-post.single .blog-post-content p {
			margin-bottom: 20px;
		}
		.blog-post-content blockquote {
			padding: 0 20px;
			color: #1c1c1c;
			font-size: 14px;
			border-color: #1c1c1c;
			font-style: italic;
		}
		.blog-post .more-link {
			margin-top: 15px;
		}
		.blog-post .more-link .fa {
			margin-left: 5px;
		}
		
/* Blog Author Bio Styles Starts */		
		
	.blog-author-bio {
		margin: 50px 0;
		padding: 20px;
		background-color: #f7f7f7;
		border: 2px solid #efefef;
	}
		.blog-author-bio h5 {
			margin: 0 0 20px;
			color: #fe4445;
			text-transform: uppercase;			
		}
		.blog-author-bio .row {
			margin-left: 0;
			margin-right: 0;
		}
		.blog-author-bio .row > .col-xs-3, 
		.blog-author-bio .row > .col-xs-9 {
			padding-left: 0;
		}
		.author-bio-img {
		}
		.author-bio-img .img-responsive {
			margin-left: auto;
			margin-right: auto;
			padding: 4px;
			background-color: #fff;
			border: 1px solid #d7d7d7;
		}
		
/* Blog Comments Area Styles Starts */

	.comments-area {
		margin-bottom: 30px;
	}
		.comments-area .media {
			padding-top: 20px;
			padding-bottom: 30px;
			border-bottom: 1px solid #b3b3b3;
		}
		.comments-area .media:last-child {
			border-bottom: none;
		}
			.comments-area .media-left, .media > .pull-left {
				padding-right: 20px;
			}
			.comments-area .media-heading {
				color: #fe4445;
				text-transform: uppercase;
			}
			.comments-area .media-body {
			}
			.comments-area .media-body > .media {
				margin-top: 30px;
				padding-top: 35px;
				padding-bottom: 0;
				border-top: 1px solid #b3b3b3;
				border-bottom: none;
			}
				.comments-area .media-body .date, 
				.comments-area .media-body .date a {
					color: #7f7f7f;
				}
				.comments-area .media-body .comments-btn {
					padding-top: 20px;
					text-align: right;					
				}
					.comments-area .media-body .comments-btn li a {
						padding: 5px 10px;
						border: 1px solid #ddd;
						color: #fe4445;
					}
					.comments-area .media-body .comments-btn li a:hover, 
					.comments-area .media-body .comments-btn li a:focus {
						background-color: #fe4445;
						color: #fff;
						text-decoration: none;
						border-color: #ff7576;
					}
	.comment-form {
		margin-top: 15px;
	}
		
/* Pagination Styles Starts */

